.version.regarding_congress_in_jablonna_en /* version checker */
{
	color: #00001D;
	background-color: #258C35;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 705px;
	min-height: 981.625px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 127px 111.375px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u141136-4
{
	z-index: 90;
	width: 705px;
	min-height: 56px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u141136-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u141136
{
	line-height: 29px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 17px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u141137-66
{
	z-index: 18;
	width: 613px;
	min-height: 1977px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u141137-55
{
	font-size: 1px;
	line-height: 0px;
}

#u141273
{
	z-index: 78;
	width: 215px;
}

#u141273_img
{
	vertical-align: bottom;
}

#u141277
{
	z-index: 83;
	width: 205px;
}

#u141277_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u141137-22,#u141137-61,#u141137-62
{
	font-style: normal;
}

#u141137-2,#u141137-5,#u141137-6,#u141137-12,#u141137-13,#u141137-19,#u141137-63
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 82px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

